/*UCBM classi per Header DT_EHR */

.tableHeader {
    margin-top: 35px;
    margin-left: 5%;
    width: 90%;
    margin-right: 5%;
    font-family: arial, helvetica, sans-serif;
    font-size: 16px;
    border-collapse: collapse;
}

.bordoSup {
    padding: 2px;
    height: 25%;
    border-top-color: black;
    border-right-color: black;
    border-left-color: black;
    border-top-width: 1px;
    border-right-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-left-style: solid;
}

.bordoDx {
    padding: 2px;
    height: 25%;
    border-right-color: black;
    border-right-width: 1px;
    border-right-style: solid;
    width: 25%;
}

.bordoSx {
    padding: 2px;
    height: 25%;
    border-left-color: black;
    border-left-width: 1px;
    border-left-style: solid;
    width: 25%;
}

.bordoInfDx {
    padding: 2px;
    height: 25%;
    border-right-color: black;
    border-bottom-color: black;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-right-style: solid;
    border-bottom-style: solid;
}

.bordoInfSx {
    padding: 2px;
    height: 25%;
    border-bottom-color: black;
    border-left-color: black;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-bottom-style: solid;
    border-left-style: solid;
}

.tagUO {
    font-weight: bold;
}


/*UCBM classi per Header PRINT */

.tableHeaderP {
    margin-top: 5px;
    margin-left: 3%;
    width: 94%;
    margin-right: 3%;
    font-family: arial, helvetica, sans-serif;
    font-size: 12px;
    border-collapse: collapse;
}

.bordoSupP {
    padding: 2px;
    height: 25%;
    border-top-color: black;
    border-right-color: black;
    border-left-color: black;
    border-top-width: 1px;
    border-right-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-left-style: solid;
}

.bordoDxP {
    padding: 2px;
    height: 25%;
    border-right-color: black;
    border-right-width: 1px;
    border-right-style: solid;
    width: 25%;
}

.bordoSxP {
    padding: 2px;
    height: 25%;
    border-left-color: black;
    border-left-width: 1px;
    border-left-style: solid;
    width: 25%;
}

.bordoInfDxP {
    padding: 2px;
    height: 25%;
    border-right-color: black;
    border-bottom-color: black;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-right-style: solid;
    border-bottom-style: solid;
}

.bordoInfSxP {
    padding: 2px;
    height: 25%;
    border-bottom-color: black;
    border-left-color: black;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-bottom-style: solid;
    border-left-style: solid;
}


/*UCBM classi per Footer DT_EHR */

.footer {
    text-align: center;
    padding-top: 5px;
    font-family: arial, helvetica, sans-serif;
    font-size: 12px;
}

.footerFirme {
    text-align: center;
    padding-top: 0px;
    font-family: arial, helvetica, sans-serif;
    font-size: 12px;
}


/*UCBM classi per Footer PRINT */

.footerP {
    text-align: center;
    padding-top: 5px;
    font-family: arial, helvetica, sans-serif;
    font-size: 10px;
}

.footerFirmeP {
    text-align: center;
    padding-top: 0px;
    font-family: arial, helvetica, sans-serif;
    font-size: 10px;
}

.footerMini {
    text-align: center;
    padding-top: 5px;
    font-family: arial, helvetica, sans-serif;
    font-size: 10px;
}


/* UCBM classi generiche*/

.AMBContenutoDT {
    font-family: arial, helvetica, sans-serif;
    font-size: 12px;
}


/*Usato per tutto il carattere del AMB DT*/

.AMBtitolo {
    TEXT-ALIGN: left;
    FONT-SIZE: 16px;
    font-weight: bold;
}


/*Titoli grandi per AMB*/

.LabelDT {
    font-weight: bold;
    line-height: 110%;
}


/*Usato per i titoli in grassetto*/

.ContenutoDT {
    font-family: arial, helvetica, sans-serif;
    font-size: 16px;
}


/*Usato per tutto il carattere del DT*/

.tableProfile {
    border: solid 1px black;
    margin-top: 15px;
}


/*Tabella con contorno sottile nero*/

table.padding tbody tr td {
    padding: 4px;
    text-align: top;
}

.tableNoProfile {
    padding: 4px;
    margin-top: 15px;
    width: 100%;
}


/*Tabella senza contorno*/

.tableProfileBig {
    border: 3px solid black;
    padding: 4px;
}


/*Tabella con contorno spesso nero*/

.titolo {
    TEXT-ALIGN: left;
    FONT-SIZE: 20px;
    font-weight: bold;
}


/*Titoli grandi*/

.titoloBig {
    TEXT-TRANSFORM: uppercase;
    FONT-STYLE: italic;
    FONT-SIZE: 20px;
    FONT-WEIGHT: bold
}


/*Titoli grandi*/

.riga20 {
    height: 20px
}


/*Altezza riga di 20px*/

.riga5 {
    height: 5px
}


/*Altezza riga di 5px*/

.spaziosopra {
    PADDING-TOP: 20px
}


/*Lascia uno spazio tra una riga e l'altra di 20px*/

.spaziosopraFirma {
    PADDING-TOP: 80px
}


/*Lascia uno spazio tra una riga e l'altra di 80px*/

.style_all {
    border-collapse: collapse;
    font-family: arial, helvetica, sans-serif;
    font-size: 16px;
    width: 100%;
}


/*Usato nelle tabelle semplici*/

p {
    font-family: arial, helvetica, sans-serif;
}


/**/

.tagtitolo {
    TEXT-ALIGN: center;
    FONT-SIZE: 26px;
    FONT-WEIGHT: bold;
}


/*Titolo dei DT*/

.tagsostitutivo {
    TEXT-ALIGN: center;
    font-size: 14px;
    line-height: 130%;
}


/*Usato per inserire chi ha creto il documento, usato solitamente sotto i titoli dei DT*/

.evidenzia {
    PADDING-BOTTOM: 2px;
    BACKGROUND-COLOR: #c0c0c0;
    PADDING-LEFT: 2px;
    PADDING-RIGHT: 2px;
    PADDING-TOP: 2px;
}


/*Evidenza il testo in grigio*/

.style_mini {
    border-collapse: collapse;
    font-family: arial, helvetica, sans-serif;
    font-size: 14px;
    width: 100%;
}

.tagtitolo_LDO {
    TEXT-ALIGN: center;
    FONT-SIZE: 16px;
    FONT-WEIGHT: bold;
}

.ContenutoDT_LDO {
    font-family: arial, helvetica, sans-serif;
    font-size: 14px;
}

/* Nascondo il pulsante + della PlannedHospitalization in modifica dati ricovero 
#InsertPhDataButton {
	visibility: hidden;
}*/